This project is read-only.

Please wait for v3.4 release

Coordinator
Apr 1, 2010 at 4:07 AM

Hi All,

Since there are broken links for one of the library required for v3.3 release, you won't be able to get one of the necessary library to compile Goblin XNA now. 

We have a solution for this problem in our v3.4 release, which is expected to be release very soon (waiting for documentation review from my advisor), so please wait for the new release if you have downloaded recently or planning to download Goblin XNA.

Thanks

Ohan